.job {
  padding: 170px 0 0;
  background-image:url(../img/grd5.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position:top center;
}

.job_inner {
  position: relative;
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 0 0 20px;
}

.job_img {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 34.66666666666667%;
}
.career-map .job_img {
  left: 0;
  right: auto;
}

.job_content {
  width: 80%;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 34px;
}
.career-map .job_content {
  width: calc(100% - 450px);
  margin-left: 450px;
}

.job_title {
  color: #fff;
  font-size: 28px;
  line-height: 41px;
  font-weight: bold;
  letter-spacing: .1em;
  margin-bottom: 40px;
}

.job_text {
  color: #fff;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 25px;
  font-weight: 400;
  padding-right: 20px;
}

.section_btnarea2 {
  position: relative;
  margin-top: 60px;
}

.section_btn2 {
  display: inline-block;
  color: #D13E41;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
  box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}


.link_section {
  width: 50%;
  height: 320px;
  padding: 0 25px 18px 38px;
  -webkit-box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  height: 320px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  color: #fff;
}

.link_header {
  font-size: 28px;
  letter-spacing: .1em;
  line-height: 41px;
  margin-bottom: 40px;
}

.link_text {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 19px;
  margin-bottom: 10px;
}

.link_btn {
  flex-shrink: 0;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 16px;
  text-align: center;
  display: block;
  width: 228px;
  padding: 28px 0;
  color: #fff;
  margin-left: 20px;
  -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  background-image: -webkit-gradient(linear, left top, right top, from(#3EA9D1), to(#78BBD3));
  background-image: linear-gradient(90deg, #3EA9D1 0%, #78BBD3 100%);
}


.recruit {
  background-image: url(../img/top/img-03.jpg);
}

.contact {

  background-image: url(../img/top/img-01.jpg);
}

@media (max-width: 1200px) {
  .job_header {
    margin-left: 20px;
  }

  .job_title {
    margin-left: 20px;
  }

  .job_text {
    margin-left: 20px;
  }
}

@media (max-width: 1000px) {
  .job_content {
    width: 70%;
    overflow: hidden;
  }

  .link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .link_section {
    width: 100%;
  }

}

@media (max-width: 768px) {
  .job {
    margin-bottom: 60px;
  }
  .job.career-map {
    padding: 60px 0 0;
  }

  .job_inner {
    padding: 0 20px;
  }

  .job_content {
    width: auto;
    overflow: hidden;
  }
  .career-map .job_content {
    width: 100%;
    margin-left: 0;
  }

  .job_title {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .1em;
    margin-bottom: 15px;
  }

  .section_btnarea2 {
    width: 302px;
    margin-left: auto;
    margin-right: auto;
  }

  .job_text {
    margin-bottom: 83px;
  }

  .job_img {
    position: static;
    max-width: 416px;
    width: 71.64179104477611%;
    margin: 0 auto 33px;
    display: block;
  }

  .job_list {
    position: static;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .link {
    padding: 0 20px;
  }

  .link_section {
    height: auto;
    padding: 0;
    background: #A9A9A9;
    align-items: center;
    justify-content: flex-start;
  }

  .link_section::before {
    content: '';
    width: 38.80597014925373%;
    padding-top: 38.80597014925373%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    flex-shrink: 0;
  }
  .recruit{
    order: 1;
    margin-bottom: 50px;
  }
  .contact{
    order: 2;
  }
  .recruit::before {
    background-image: url(../img/top/img-03.jpg);
  }

  .contact::before {

    background-image: url(../img/top/img-01.jpg);
  }
  .section_btn2 {
  display: inline-block;
  color: #D13E41;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
  box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}

  .link_box{
    padding-left: 34px;
    padding-right: 14px;
  }
.link_header {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 16px;
  font-family: 'Manrope';
  font-weight: 700;
}

.link_text {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 0;
}

.link_btn {
  font-size: 0;
  display: block;
  width: 100%;
  height: 100%;
  padding:  0;
  color: #fff;
  box-shadow: none;
  background-image: none;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
}
  
}

@media (max-width: 550px) {
  .link {
    margin-bottom: 120px;
  }

  .link_btn {
    width: 335px;
  }

  .link_right {
    padding: 25px 51px 27px 23px;
  }

  .link_header {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 16px;
  }
}

@media (max-width: 375px) {
  .link_right {
    padding: 20px;
  }

  .job_btn {
    width: 70.39999999999999%;
  }

  .job_btn::after {
    width: 42.66666666666667%;
    right: -10.666666666666668%;
  }

  .link_left img {
    max-width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .link_btn {
    width: 89.33333333333333%;
    margin: 0 auto;
  }
}
.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  display: none;
}

.wpcf7-not-valid-tip {
  font-size: 12px !important;
  margin: 10px 0;
}

.wpcf7-list-item {
  margin: 0 !important;
}

.wpcf7 form .wpcf7-response-output {
	width:100%;
  margin: 2em auto !important;
}

.header {
  -webkit-box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
          box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
  background-color: #fff;
}

.intro {
  position: relative;
  margin-top: 104px;
}
.intro_header {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 80px;
  width: 83.33333333333334%;
  height: 400px;
  margin-left: auto;
  background-color: #D13E41;
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  letter-spacing: .3em;
  line-height: 65px;
  -webkit-box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);
          box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);
  -webkit-animation: s-op2 .8s 1s both;
          animation: s-op2 .8s 1s both;
  z-index: 1;
}
.intro_header::before {
  content: '';
  display: block;
  width: 100%;
  height: 26px;
  position: absolute;
  background-color: #D13E41;
  top: -26px;
  left: 0;
}
.intro_header-min {
  font-size: 16px;
  letter-spacing: .2em;
  line-height: 24px;
  font-weight: normal;
  margin-left: 108px;
}

.form {
  margin-top: 80px;
  padding: 66px 0 0;
  background-color: #fff;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-weight: 500;
}
.form_header {
  font-size: 32px;
  font-weight: bold;
  line-height: 43px;
  text-align: center;
  margin-bottom: 66px;
  font-weight: 700;
}
.form form {
  width: 582px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 160px;
}
.form_label {
  display: block;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 5px;
  font-weight: 700;
}
.form_label-min {
  font-size: 12px;
  font-weight: 500;
}
.form_require::after {
  content: '必須';
  display: inline-block;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  padding: 0 11px;
  background-color: #D13E41;
  margin-left: 10px;
}
.form_part {
  width: 280px;
  font-size: 14px;
  line-height: 18px;
  padding: 10px 0 10px 15px;
  margin-bottom: 16px;
  border: solid 1px #707070;
}
.form_pref {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  width: 140px;
  border-radius: 8px;
  background-color: #EFEFEF;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  padding: 10px 0 10px 15px;
  border: solid 1px #707070;
}
.form_pref:focus {
  outline: none;
}
.form_select {
  display: inline-block;
  position: relative;
  margin-bottom: 16px;
}
.form_select::before {
  content: '';
  display: inline-block;
  border-bottom: 5px solid #000;
  border-left: 2.5px solid transparent;
  border-right: 2.5px solid transparent;
  position: absolute;
  top: calc(50% - 4px);
  right: 14px;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 2;
}
.form_select::after {
  content: '';
  display: inline-block;
  border-top: 5px solid #000;
  border-left: 2.5px solid transparent;
  border-right: 2.5px solid transparent;
  position: absolute;
  top: calc(50% + 4px);
  right: 14px;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.form_address {
  width: 420px;
  font-size: 14px;
  line-height: 18px;
  padding: 10px 0 10px 15px;
  margin-bottom: 16px;
  border: solid 1px #707070;
}
.form input[type="radio"] {
  display: none;
}
.form input[type="radio"]:checked ~ .wpcf7-list-item-label::after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  position: absolute;
  background-color: #D13E41;
  top: 50%;
  left: 8px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.form_btns {
  margin-bottom: 24px;
}
.form_part2 {
  margin-right: 22px;
}
.form .wpcf7-list-item-label {
  position: relative;
  font-size: 12px;
  line-height: 18px;
  display: inline-block;
  margin-bottom: 10px;
  padding-left: 21px;
  margin-right: 22px;
  cursor: pointer;
}
.form .wpcf7-list-item-label::before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 4px;
  border: solid 1px #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: text-bottom;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.form_textarea {
  width: 100%;
  padding: 11px 0 11px 15px;
  height: 164px;
  resize: none;
  border: solid 1px #707070;
}
.form_textarea-label {
  width: 100%;
  padding-top: 17px;
}
.form_btn {
	-webkit-appearance: none;
  appearance: none;
  background-color: #D13E41;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  margin-top: 35px;
  padding: 11px 0;
  width: 100%;
  border-radius: 20px;
  outline: none;
  border: none;
  cursor: pointer;
}

.error_text {
  color: #D13E41;
  font-size: 10px;
  margin: 10px 0;
  display: none;
}

@media (max-width: 1200px) {
  .intro_header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 68px 20px 30px 30px;
  }

  .intro_header-min {
    margin-left: auto;
  }
}
@media (max-width: 768px) {
  .intro {
    margin-bottom: 60px;
    margin-top: 60px;
    position: relative;
  }

  .intro_header {
    margin-bottom: 120px;
    font-size: 32px;
    line-height: 46px;
    position: relative;
    height: 340px;
  }

  .intro::after {
    content: '';
    display: block;
    width: 100%;
    height: 275px;
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    top: 155px;
    left: 0;
    z-index: -1;
  }

  .intro_header-min {
    font-size: 12px;
    line-height: 18px;
  }

  .intro::before {
    display: none;
  }

  .intro_info {
    width: auto;
    padding: 0 20px;
    margin-left: 0;
  }

  .form {
    margin-top: 75px;
    padding: 38px 0 0;
  }
  .form_header {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 31px;
  }
  .form form {
    width: 74.6666666667%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 0;
  }
  .form_item {
    display: block;
    width: 100%;
  }
  .form_label {
    width: 100%;
  }
  .form_part {
    width: 100%;
  }
  .form_address {
    width: 100%;
  }
  .form_btns {
    margin-bottom: 14px;
  }
  .form_radio {
    display: inline-block;
    margin-bottom: 10px;
  }
  .form_textarea-label {
    padding-top: 7px;
  }
  .form_btn {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin-top: 35px;
    padding: 11px 0;
    width: 100%;
    border-radius: 20px;
  }
}
::-ms-expand {
  display: none;
}


.privacypolicy_check {
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.privacypolicy_check > p {
  margin-bottom: 10px;
}
.privacypolicy_check > p a {
  text-decoration: underline;
  transition: .2s;
}
.privacypolicy_check > p a:hover {
  text-decoration: none;
  transition: .2s;
}
.privacypolicy_check .wpcf7-list-item-label::before {
  display: none;
}
.privacypolicy_check .wpcf7-list-item-label {
  padding-left: 3px;
  margin-right: 0;
}
.privacypolicy_check .wpcf7-list-item input {
  vertical-align: middle;
}

.form_text {
  width: 100%;
  max-width: 600px;
  font-size: 14px;
  font-weight: bold;
  line-height: 32px;
  letter-spacing: .1em;
  text-align: center;
  margin: 0 auto 120px;
}
@media only screen and (max-width: 600px) {
  .form_text {
    text-align: left;
    padding: 0 20px;
  }
}





